Bug 474508 - Crashed while attempting to install Fedora 10 x64 (selected "Encrypt system" option)
Crashed while attempting to install Fedora 10 x64 (selected "Encrypt system" ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
anaconda_trace_hash:10c600014617f45c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-04 00:53 EST by Miles A. Rodriguez
Modified: 2009-09-03 17:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 17:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (17.64 KB, text/plain)
2008-12-04 00:53 EST, Miles A. Rodriguez
no flags Details

  None (edit)
Description Miles A. Rodriguez 2008-12-04 00:53:33 EST
This bug was filed automatically by anaconda.
Comment 1 Miles A. Rodriguez 2008-12-04 00:53:37 EST
Created attachment 325642 [details]
Attached traceback automatically from anaconda.
Comment 2 Bug Zapper 2009-06-09 06:06:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 David Lehman 2009-09-03 17:54:05 EDT
The entire storage subsystem of the fedora installer was rewritten from scratch for Fedora 11. It is very likely that this problem was resolved by the rewrite. If this problem persists in Fedora 11 or 12 please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.